# Interface ReturnValueReturndataAllocation

#### Hierarchy

- ReturnValueReturndataAllocation

- Defined in codec/lib/abi-data/allocate/types.ts:165

#####
Index

### Properties

allocationMode
arguments
kind
selector

## Properties

### allocationMode

allocationMode: DecodingMode

- Defined in codec/lib/abi-data/allocate/types.ts:169

### arguments

arguments: ReturndataArgumentAllocation[]

- Defined in codec/lib/abi-data/allocate/types.ts:168

### kind

kind: "return"

- Defined in codec/lib/abi-data/allocate/types.ts:166

### selector

selector: Uint8Array

- Defined in codec/lib/abi-data/allocate/types.ts:167

Generated using TypeDoc